.list-group {
    display: flex;
}

.list-group-item {
  border: none !important;
}

.card {
  box-shadow: 0 4px 10px rgba(0,0,0,0.16), 0 4px 10px rgba(0,0,0,0.23);
}

.card-body {
  text-align: center;
}
